<?php
require'f_eroul.php';
$titlu='Urca nivel erou';
require'f_sus.php';
echo$div[4].img('erou.jpg',1).'Urca nivel erou'.$div[5];
$incaunnivel=$erou[6]+1;
$urmatornivelcost=100*25*$incaunnivel;
if($erou[0]<$urmatornivelcost)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai destui bani pentru a urca la erou nivel-ul <strong>'.$incaunnivel.'</strong>!<br />Nivelul <strong>'.$incaunnivel.'</strong> costă <strong>'.$urmatornivelcost.'</strong> bani, și îți da putere <strong>+25</strong>';
else
{
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Acum ai nivel <strong>'.$incaunnivel.'</strong> la erou!';
$conn->query('UPDATE`eroul`SET`nivel`=nivel+1,`bani`=bani-'.$urmatornivelcost.',`putere`=putere+25 WHERE`de`="'.$de.'"');
}
echo$div[0];
require'f_jos.php';